Subject: Re: source code released by SGI
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 31 May 1999 20:10:14 -0400

> Thanks for working on this. It'll be a nice addition to all the other
> LessTif based tools available on Cygwin. 
> 
> I've been following with great interest your work on XFree86 as well. 
> Kudos. I'll try a build when I get back from vacation in a week or so.

Mumit,

Thanks for compliments.

I had been communicating with Mrcus Sundberg on getting GGI stuff 
with Cygwin support.  Yesterday he finished adding Cygwin support to 
GGI code (available only from CVS).
I hope to have XGGI, an initial X-server ready for Cygwin users
in the near future.  After that target is DirectX for Xlib, which will give a
good X-server.

Suhaib

--
Want to unsubscribe from this list?
Send a message to [email-masked]